Error When Using Patch Set Assistant To Update Schema: UPGAST-01044: unable to connect to the target database (Doc ID 1180833.1)

Last updated on NOVEMBER 03, 2016

Applies to:

Oracle SOA Platform - Version: 11.1.1.3.0 and later   [Release: 11gR1 and later ]
Information in this document applies to any platform.

Symptoms



You are trying to upgrade your schemas with the Patch Set Assistant (PSA).  You are using the following guide:

Oracle Fusion Middleware Installation Planning Guide
11g Release 1 (11.1.1)

You are getting the following error:

UPGAST-01044: unable to connect to the target database.


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms